[
    {
        "merged": "E:\\macet baru april\\rahmawati\\app\\build\\intermediates\\res\\merged\\debug\\layout-v11\\notification_template_big_media.xml",
        "source": "C:\\Users\\rahma\\.android\\build-cache\\9ac9a5e06f88279b327a7696184a5257737e6e48\\output\\res\\layout-v11\\notification_template_big_media.xml"
    },
    {
        "merged": "E:\\macet baru april\\rahmawati\\app\\build\\intermediates\\res\\merged\\debug\\layout-v11\\notification_template_big_media_narrow_custom.xml",
        "source": "C:\\Users\\rahma\\.android\\build-cache\\9ac9a5e06f88279b327a7696184a5257737e6e48\\output\\res\\layout-v11\\notification_template_big_media_narrow_custom.xml"
    },
    {
        "merged": "E:\\macet baru april\\rahmawati\\app\\build\\intermediates\\res\\merged\\debug\\layout-v11\\notification_media_action.xml",
        "source": "C:\\Users\\rahma\\.android\\build-cache\\9ac9a5e06f88279b327a7696184a5257737e6e48\\output\\res\\layout-v11\\notification_media_action.xml"
    },
    {
        "merged": "E:\\macet baru april\\rahmawati\\app\\build\\intermediates\\res\\merged\\debug\\layout-v11\\notification_template_big_media_narrow.xml",
        "source": "C:\\Users\\rahma\\.android\\build-cache\\9ac9a5e06f88279b327a7696184a5257737e6e48\\output\\res\\layout-v11\\notification_template_big_media_narrow.xml"
    },
    {
        "merged": "E:\\macet baru april\\rahmawati\\app\\build\\intermediates\\res\\merged\\debug\\layout-v11\\notification_media_cancel_action.xml",
        "source": "C:\\Users\\rahma\\.android\\build-cache\\9ac9a5e06f88279b327a7696184a5257737e6e48\\output\\res\\layout-v11\\notification_media_cancel_action.xml"
    },
    {
        "merged": "E:\\macet baru april\\rahmawati\\app\\build\\intermediates\\res\\merged\\debug\\layout-v11\\notification_template_big_media_custom.xml",
        "source": "C:\\Users\\rahma\\.android\\build-cache\\9ac9a5e06f88279b327a7696184a5257737e6e48\\output\\res\\layout-v11\\notification_template_big_media_custom.xml"
    }
]